Bug 146704 - graphics/libjpeg-turbo: update to 0.0.93
graphics/libjpeg-turbo: update to 0.0.93
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Max Brazhnikov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-18 14:50 UTC by bytestore
Modified: 2010-05-23 23:07 UTC (History)
0 users

See Also:


Attachments
file.diff (1.77 KB, patch)
2010-05-18 14:50 UTC, bytestore
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bytestore 2010-05-18 14:50:02 UTC
Significant changes since 0.0.91
================================
[1] Fixed x86-64 build on FreeBSD systems

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer 2010-05-19 20:43:19 UTC
Class Changed
From-To: update->maintainer-update

ports PR. 


Comment 2 Mark Linimon freebsd_committer 2010-05-19 20:43:19 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs
Comment 3 Max Brazhnikov freebsd_committer 2010-05-23 21:46:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 4 dfilter freebsd_committer 2010-05-23 22:00:53 UTC
makc        2010-05-23 21:00:44 UTC

  FreeBSD ports repository

  Modified files:
    graphics/libjpeg-turbo Makefile distinfo 
  Log:
  Update to 0.0.93
  
  PR:             ports/146704
  Submitted by:   Denis E Podolskiy (maintainer)
  
  Revision  Changes    Path
  1.3       +2 -2      ports/graphics/libjpeg-turbo/Makefile
  1.2       +3 -3      ports/graphics/libjpeg-turbo/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Max Brazhnikov freebsd_committer 2010-05-23 22:01:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!